# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Sat Feb 13 13:33:58 UTC 2016
pkgname = bullet-docs
pkgbase = bullet
pkgver = 2.83.7-1
pkgdesc = Documentation for bullet
url = http://www.bulletphysics.com/Bullet/
builddate = 1455370437
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 207260672
arch = aarch64
license = custom:zlib
optdepend = glu: for the example browser
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = mesa
makedepend = glu
